Bug 134611 - www/mod_*: [patch]: mark remaining ports MAKE_JOBS_(UN)SAFE
www/mod_*: [patch]: mark remaining ports MAKE_JOBS_(UN)SAFE
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Philip M. Gollucci
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-17 12:30 UTC by Philip M. Gollucci
Modified: 2009-05-21 21:50 UTC (History)
0 users

See Also:


Attachments
ap-jobs-safe.diff (27.93 KB, patch)
2009-05-17 12:30 UTC, Philip M. Gollucci
no flags Details | Diff
file.diff (560 bytes, patch)
2009-05-17 12:30 UTC, Philip M. Gollucci
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Philip M. Gollucci freebsd_committer 2009-05-17 12:30:01 UTC
For ports that depend on any form of apache other then apache-ant
and are not maintained by pgollucci@ or apache@

Tested: P6 TB several runs
Comment 1 Philip M. Gollucci freebsd_committer 2009-05-18 00:50:16 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

I'll take it.
Comment 2 dfilter freebsd_committer 2009-05-21 21:43:05 UTC
pgollucci    2009-05-21 20:42:56 UTC

  FreeBSD ports repository

  Modified files:
    www/mod_pubcookie    Makefile 
  Log:
  - Mark MAKE_JOBS_UNSAFE=yes
  
  PR:             ports/134611
  Approved by:    Pav (#bsdports)
  
  Revision  Changes    Path
  1.4       +2 -0      ports/www/mod_pubcookie/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 dfilter freebsd_committer 2009-05-21 21:45:48 UTC
pgollucci    2009-05-21 20:45:34 UTC

  FreeBSD ports repository

  Modified files:
    korean/mod_url       Makefile 
    www/mod_auth_form    Makefile 
    www/mod_auth_ldap    Makefile 
    www/mod_auth_mysql2  Makefile 
    www/mod_auth_mysql41_ap2 Makefile 
    www/mod_auth_mysql_another Makefile 
    www/mod_auth_pam     Makefile 
    www/mod_auth_xradius Makefile 
    www/mod_blosxom      Makefile 
    www/mod_clamav       Makefile 
    www/mod_dnssd        Makefile 
    www/mod_domaintree   Makefile 
    www/mod_encoding     Makefile 
    www/mod_evasive      Makefile 
    www/mod_extract_forwarded Makefile 
    www/mod_fcgid        Makefile 
    www/mod_fileiri      Makefile 
    www/mod_geoip        Makefile 
    www/mod_geoip2       Makefile 
    www/mod_gzip         Makefile 
    www/mod_gzip2        Makefile 
    www/mod_jk           Makefile 
    www/mod_jk-apache2   Makefile 
    www/mod_limitipconn  Makefile 
    www/mod_limitipconn2 Makefile 
    www/mod_line_edit    Makefile 
    www/mod_lisp2        Makefile 
    www/mod_log_dbd      Makefile 
    www/mod_log_firstbyte Makefile 
    www/mod_log_sql      Makefile 
    www/mod_log_sql2-dtc Makefile 
    www/mod_macro22      Makefile 
    www/mod_memcache     Makefile 
    www/mod_ntlm         Makefile 
    www/mod_proctitle    Makefile 
    www/mod_proxy_add_forward Makefile 
    www/mod_proxy_html   Makefile 
    www/mod_proxy_xml    Makefile 
    www/mod_ruby         Makefile 
    www/mod_scgi         Makefile 
    www/mod_security     Makefile 
    www/mod_security21   Makefile 
    www/mod_shapvh       Makefile 
    www/mod_sqlinclude   Makefile 
    www/mod_transform    Makefile 
    www/mod_uid          Makefile 
    www/mod_wsgi         Makefile 
    www/mod_xmlns        Makefile 
    www/mod_xsendfile    Makefile 
  Log:
  - Mark remaining mod_* ports MAKE_JOBS_SAFE=yes
  
  PR:             ports/134611
  Approved by:    pav (#bsdports)
  
  Revision  Changes    Path
  1.5       +2 -0      ports/korean/mod_url/Makefile
  1.3       +2 -0      ports/www/mod_auth_form/Makefile
  1.4       +2 -0      ports/www/mod_auth_ldap/Makefile
  1.9       +2 -0      ports/www/mod_auth_mysql2/Makefile
  1.4       +2 -0      ports/www/mod_auth_mysql41_ap2/Makefile
  1.15      +2 -0      ports/www/mod_auth_mysql_another/Makefile
  1.11      +2 -0      ports/www/mod_auth_pam/Makefile
  1.2       +2 -0      ports/www/mod_auth_xradius/Makefile
  1.10      +2 -0      ports/www/mod_blosxom/Makefile
  1.20      +2 -0      ports/www/mod_clamav/Makefile
  1.7       +2 -0      ports/www/mod_dnssd/Makefile
  1.6       +2 -0      ports/www/mod_domaintree/Makefile
  1.7       +2 -0      ports/www/mod_encoding/Makefile
  1.10      +2 -0      ports/www/mod_evasive/Makefile
  1.10      +2 -0      ports/www/mod_extract_forwarded/Makefile
  1.16      +2 -0      ports/www/mod_fcgid/Makefile
  1.2       +2 -0      ports/www/mod_fileiri/Makefile
  1.24      +2 -0      ports/www/mod_geoip/Makefile
  1.12      +2 -0      ports/www/mod_geoip2/Makefile
  1.16      +2 -0      ports/www/mod_gzip/Makefile
  1.18      +2 -0      ports/www/mod_gzip2/Makefile
  1.7       +2 -0      ports/www/mod_jk-apache2/Makefile
  1.41      +2 -0      ports/www/mod_jk/Makefile
  1.11      +2 -0      ports/www/mod_limitipconn/Makefile
  1.7       +2 -0      ports/www/mod_limitipconn2/Makefile
  1.3       +2 -0      ports/www/mod_line_edit/Makefile
  1.3       +2 -0      ports/www/mod_lisp2/Makefile
  1.4       +2 -0      ports/www/mod_log_dbd/Makefile
  1.6       +2 -0      ports/www/mod_log_firstbyte/Makefile
  1.16      +2 -0      ports/www/mod_log_sql/Makefile
  1.7       +2 -0      ports/www/mod_log_sql2-dtc/Makefile
  1.2       +2 -0      ports/www/mod_macro22/Makefile
  1.2       +2 -0      ports/www/mod_memcache/Makefile
  1.6       +2 -0      ports/www/mod_ntlm/Makefile
  1.3       +2 -0      ports/www/mod_proctitle/Makefile
  1.9       +2 -0      ports/www/mod_proxy_add_forward/Makefile
  1.9       +2 -0      ports/www/mod_proxy_html/Makefile
  1.3       +2 -0      ports/www/mod_proxy_xml/Makefile
  1.61      +2 -0      ports/www/mod_ruby/Makefile
  1.19      +2 -0      ports/www/mod_scgi/Makefile
  1.29      +2 -0      ports/www/mod_security/Makefile
  1.19      +2 -0      ports/www/mod_security21/Makefile
  1.4       +2 -0      ports/www/mod_shapvh/Makefile
  1.10      +2 -0      ports/www/mod_sqlinclude/Makefile
  1.6       +2 -0      ports/www/mod_transform/Makefile
  1.3       +2 -0      ports/www/mod_uid/Makefile
  1.6       +2 -0      ports/www/mod_wsgi/Makefile
  1.3       +2 -0      ports/www/mod_xmlns/Makefile
  1.2       +2 -0      ports/www/mod_xsendfile/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Philip M. Gollucci freebsd_committer 2009-05-21 21:46:45 UTC
State Changed
From-To: open->closed

Committed. Thanks!